# Trusted hostname
HOSTNAME=localhost

# --- Container ports and hostnames ---

BACKEND_HOST=personal-site-backend
FRONTEND_HOST=personal-site-frontend
DB_HOST=personal-site-db

# --- Database settings ---

DB_USER=postgres
DB_PASSWORD=postgres
DB_DB=data

# --- JWT token settings ---

JWT_SECRET=ThisValueIsObviouslyVerySecret
JWT_EXPIRATION_ACCESS=2m # Expiration time for access tokens
JWT_EXPIRATION_REFRESH=7d # Expiration time for refresh tokens
JWT_ISSUER=personal-site
JWT_AUDIENCE=users
